certificate has expired

不好意思打扰了!有些疑惑在这里写出来

vs code下载limfx插件后右下角出现如标题英文,翻译为证书已过期(我也不太懂这个)

在此论坛中说最新版插件要配合msdocs markdown使用,但拓展插件中找不到